Bug 14198 - linuxconf expainsion boxes contain "+" at start up even though many nodes are already expanded.
Summary: linuxconf expainsion boxes contain "+" at start up even though many nodes are...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-linuxconf   
(Show other bugs)
Version: 6.2
Hardware: i686
OS: Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-17 23:07 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 23:07:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-07-17 23:07:07 UTC
Many node expansion boxes (I am sure I have the nomenclature wrong here)
initially contain a "+" although the node is already expanded.  Clicking
the box once changes the state of such a box to "-" and keeps it expanded. 
Clicking again compressess the node and changes it back to a "+".

John Sotack

Comment 1 Nalin Dahyabhai 2000-07-18 13:48:05 UTC
This is fixed in gnome-linuxconf versions past 0.30 in GNOME CVS.


Note You need to log in before you can comment on or make changes to this bug.